ruby 2.2.0 #28

Closed
bradleyd opened this Issue Jan 5, 2015 · 8 comments

Projects

None yet

2 participants

@bradleyd
bradleyd commented Jan 5, 2015

Any ETA on ruby 2.2.0 binary?

Thanks!

@FooBarWidget
Member

No such plans at the moment. Is there any specific reason why you want to use 2.2?

@bradleyd
bradleyd commented Jan 6, 2015

Yeah, we have a long running daemon that handles memory bloat better with
the changes in 2.2.

Thanks for the quick response.

On Monday, January 5, 2015, Hongli Lai notifications@github.com wrote:

No such plans at the moment. Is there any specific reason why you want to
use 2.2?


Reply to this email directly or view it on GitHub
#28 (comment)
.

@FooBarWidget
Member

All right, I'll put it on the roadmap, but getting Passenger 5 released is our main priority for now.

@bradleyd
bradleyd commented Jan 6, 2015

I totally understand. Thanks for your time.

@FooBarWidget
Member

Upgrading to 2.2 is too major of a change for the next version, so I'll schedule it for the version after the next.

@bradleyd

@FooBarWidget thanks for the update.

@FooBarWidget
Member

Implemented in the next branch. Will be part of the next release.

@FooBarWidget
Member

Traveling Ruby 20150210 is now released. Both 2.1.5 and 2.2.0 are supported.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment